Instalar nspluginwrapper en Ubuntu

Saludos, mientras trataba de instalar el Fucking complemento de Flash para Linux, me tope con el error q me faltaba un plugin con el nombre de nspluginwrapper, el cual se trata de una libreria, q permite la ejecucion del Flash en plataformas de 64BIts.

En fin, la solucion es bastante sencilla, solo lo instalamos con :

sudo aptitude install ia32-libs-gtk nspluginwrapper


Y listo! el flash deberia instalarse sin problemas! :)
 
HABLO CON GAMBETAS © 2010 | Diseñado por Chica Blogger | Volver arriba